# Type alias AsObject

AsObject: {
dataSetList: StorageEntryWrapper.AsObject[];
isGetUpdatedDataResponse: boolean;
persistableNetworkPayloadItemsList: PersistableNetworkPayload.AsObject[];
requestNonce: number;
supportedCapabilitiesList: number[];
wasTruncated: boolean;
}

#### Type declaration

- ##### dataSetList: StorageEntryWrapper.AsObject[]

- ##### isGetUpdatedDataResponse: boolean

- ##### persistableNetworkPayloadItemsList: PersistableNetworkPayload.AsObject[]

- ##### requestNonce: number

- ##### supportedCapabilitiesList: number[]

- ##### wasTruncated: boolean

- Defined in src/protobuf/pb_pb.d.ts:383

Generated using TypeDoc